/* ========================================================
   SWITCH UNICO PARA USUARIO - CLASES EXCLUSIVAS
   ======================================================== */
.user-switch-unique {
    position: relative;
    display: inline-block;
    width: 50px;
    height:35px;
}

.user-switch-unique input {
    opacity: 0;
    width: 0;
    height: 0;
}

.user-switch-unique .slider-unique {
    position: absolute;
    cursor: pointer;
    width: 60px;
    height: 38px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d1d5db; /* color inactivo */
    border-radius: 34px;
    transition: 0.4s;
    border: 1px solid #aaa;
}

.user-switch-unique .slider-unique::before {
    position: absolute;
    content: "";
    height: 28px;
    width: 28px;
    left:3.4px;
    top:3.4px;
    bottom:4px;
    background-color: #fff;
    transition: 0.4s;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0,0,0,0.25);
 
}

.user-switch-unique input:checked + .slider-unique {
    background-color:#f7045585; /* color activo */
    border-color:#f70454;
}

.user-switch-unique input:checked + .slider-unique::before {
    transform: translateX(22px);
}

















/* ========================================================
   SWITCH UNICO PARA USUARIO - CLASES EXCLUSIVAS
   ======================================================== */
.switch-general {
    position: relative;
    display: inline-block;
    width: 50px;
    height:35px;
}

.switch-general input {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch-general .slider-general {
    position: absolute;
    cursor: pointer;
    width: 60px;
    height: 38px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d1d5db; /* color inactivo */
    border-radius: 34px;
    transition: 0.4s;
    border: 1px solid #aaa;
}

.switch-general .slider-general::before {
    position: absolute;
    content: "";
    height: 28px;
    width: 28px;
    left:3.4px;
    top:3.4px;
    bottom:4px;
    background-color: #fff;
    transition: 0.4s;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0,0,0,0.25);
 
}

.switch-general input:checked + .slider-general {
    background-color:#f7045585; /* color activo */
    border-color:#f70454;
}

.switch-general input:checked + .slider-general::before {
    transform: translateX(22px);
}

